LBHUB-BRIDGE-MIB
110 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt NetworkAddress TimeTicks |
| RFC1213-MIB | DisplayString ifIndex PhysAddress -- snmp |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.2.1 | Nodemib-2 | |||
| 1.3.6.1.4.1.43 | Nodea3Com | |||
| 1.3.6.1.4.1.43.1 | Nodeproducts | |||
| 1.3.6.1.4.1.43.1.1 | NodeterminalServer | |||
| 1.3.6.1.4.1.43.1.2 | NodededicatedBridgeServer | |||
| 1.3.6.1.4.1.43.1.3 | NodededicatedRouteServer | |||
| 1.3.6.1.4.1.43.1.4 | Nodebrouter | |||
| 1.3.6.1.4.1.43.1.5 | NodegenericMSWorkstation | |||
| 1.3.6.1.4.1.43.1.6 | NodegenericMSServer | |||
| 1.3.6.1.4.1.43.1.7 | NodegenericUnixServer | |||
| 1.3.6.1.4.1.43.1.8 | Nodehub | |||
| 1.3.6.1.4.1.43.1.8.1 | NodelinkBuilder3GH | |||
| 1.3.6.1.4.1.43.1.8.2 | NodelinkBuilder10BTi | |||
| 1.3.6.1.4.1.43.1.8.3 | NodelinkBuilderECS | |||
| 1.3.6.1.4.1.43.1.8.4 | NodelinkBuilderMSH | |||
| 1.3.6.1.4.1.43.1.8.5 | NodelinkBuilderFMS | |||
| 1.3.6.1.4.1.43.1.8.7 | NodelinkBuilderFMSII | |||
| 1.3.6.1.4.1.43.1.8.10 | NodelinkBuilderFMSLBridge | |||
| 1.3.6.1.4.1.43.1.9 | Nodecards | |||
| 1.3.6.1.4.1.43.1.9.1 | NodelinkBuilder3GH-cards | |||
| 1.3.6.1.4.1.43.1.9.2 | NodelinkBuilder10BTi-cards | |||
| 1.3.6.1.4.1.43.1.9.2.1 | NodelinkBuilder10BTi-cards-utp | |||
| 1.3.6.1.4.1.43.1.9.2.2 | NodelinkBuilder10BT-cards-utp | |||
| 1.3.6.1.4.1.43.1.9.3 | NodelinkBuilderECS-cards | |||
| 1.3.6.1.4.1.43.1.9.4 | NodelinkBuilderMSH-cards | |||
| 1.3.6.1.4.1.43.1.9.5 | NodelinkBuilderFMS-cards | |||
| 1.3.6.1.4.1.43.1.9.5.1 | NodelinkBuilderFMS-cards-utp | |||
| 1.3.6.1.4.1.43.1.9.5.2 | NodelinkBuilderFMS-cards-coax | |||
| 1.3.6.1.4.1.43.1.9.5.3 | NodelinkBuilderFMS-cards-fiber | |||
| 1.3.6.1.4.1.43.1.9.5.4 | NodelinkBuilderFMS-cards-12fiber | |||
| 1.3.6.1.4.1.43.1.9.5.5 | NodelinkBuilderFMS-cards-24utp | |||
| 1.3.6.1.4.1.43.1.9.6 | NodelinkBuilderFMSII-cards | |||
| 1.3.6.1.4.1.43.1.9.6.1 | NodelinkBuilderFMSII-cards-12tp-rj45 | |||
| 1.3.6.1.4.1.43.1.9.6.2 | NodelinkBuilderFMSII-cards-10coax-bnc | |||
| 1.3.6.1.4.1.43.1.9.6.3 | NodelinkBuilderFMSII-cards-6fiber-st | |||
| 1.3.6.1.4.1.43.1.9.6.4 | NodelinkBuilderFMSII-cards-12fiber-st | |||
| 1.3.6.1.4.1.43.1.9.6.5 | NodelinkBuilderFMSII-cards-24tp-rj45 | |||
| 1.3.6.1.4.1.43.1.9.6.6 | NodelinkBuilderFMSII-cards-24tp-telco | |||
| 1.3.6.1.4.1.43.3 | Nodeamp-mib | |||
| 1.3.6.1.4.1.43.4 | NodegenericTrap | |||
| 1.3.6.1.4.1.43.5 | NodeviewBuilderApps | |||
| 1.3.6.1.4.1.43.6 | NodespecificTrap | |||
| 1.3.6.1.4.1.43.7 | NodelinkBuilder3GH-mib | |||
| 1.3.6.1.4.1.43.8 | NodelinkBuilder10BTi-mib | |||
| 1.3.6.1.4.1.43.9 | NodelinkBuilderECS-mib | |||
| 1.3.6.1.4.1.43.10 | Nodegeneric | |||
| 1.3.6.1.4.1.43.10.1 | NodegenExperimental | |||
| 1.3.6.1.4.1.43.10.1.1 | NodetestData | |||
| 1.3.6.1.4.1.43.10.1.2 | NodeifExtensions | |||
| 1.3.6.1.4.1.43.10.2 | Nodesetup | |||
| 1.3.6.1.4.1.43.10.3 | NodesysLoader | |||
| 1.3.6.1.4.1.43.10.4 | Nodesecurity | |||
| 1.3.6.1.4.1.43.10.5 | Nodegauges | |||
| 1.3.6.1.4.1.43.10.6 | NodeasciiAgent | |||
| 1.3.6.1.4.1.43.10.7 | NodeserialIf | |||
| 1.3.6.1.4.1.43.10.8 | NoderepeaterMgmt | |||
| 1.3.6.1.4.1.43.10.9 | NodeendStation | |||
| 1.3.6.1.4.1.43.10.10 | NodelocalSnmp | |||
| 1.3.6.1.4.1.43.10.11 | Nodemanager | |||
| 1.3.6.1.4.1.43.10.12 | NodeunusedGeneric12 | |||
| 1.3.6.1.4.1.43.10.14 | Nodechassis | |||
| 1.3.6.1.4.1.43.10.15 | NodemrmResilience | |||
| 1.3.6.1.4.1.43.10.16 | NodetokenRing | |||
| 1.3.6.1.4.1.43.10.17 | NodemultiRepeater | |||
| 1.3.6.1.4.1.43.10.18 | NodebridgeMgmt | |||
| 1.3.6.1.4.1.43.10.18.1 | NodebrControlPackage | |||
| 1.3.6.1.4.1.43.10.18.1.1 | ScalarbrClearCounters | read-write | mandatory | Clears all the counters associated with the bridgeing function for all bridge ports. A read will always return a value of no-action(1), a write of no-action(1)… |
| 1.3.6.1.4.1.43.10.18.1.2 | ScalarbrSTAPMode | read-write | mandatory | Determines whether the STAP algorithm is on or off. If STAP mode is on then brForwardingMode may not be set to transparent. Conversley if brForwardingMode is s… |
| 1.3.6.1.4.1.43.10.18.1.3 | ScalarbrLearnMode | read-write | mandatory | Determines whether the bridge is not learning addresses (off), or learning addresses as permanent, deleteOnReset or deleteOnTimeout. |
| 1.3.6.1.4.1.43.10.18.1.7 | ScalarbrAgingMode | read-write | mandatory | Determines whether the bridge will age out entries in its filtering database or not. |
| 1.3.6.1.4.1.43.10.18.2 | NodebrMonitorPackage | |||
| 1.3.6.1.4.1.43.10.18.2.1 | TablebrMonPortTable | not-accessible | mandatory | A table that contains generic information about every port that is associated with this bridge. |
| 1.3.6.1.4.1.43.10.18.2.1.1 | RowbrMonPortEntry | not-accessible | mandatory | A list of information for each port of the bridge. |
| 1.3.6.1.4.1.43.10.18.2.1.1.1 | ColumnbrMonPort | read-only | mandatory | The port number of the port for which this entry contains bridge management information. |
| 1.3.6.1.4.1.43.10.18.2.1.1.2 | ColumnbrMonPortIfIndex | read-only | mandatory | The value of the instance of the ifIndex object, defined in [4,6], for the interface corresponding to this port. |
| 1.3.6.1.4.1.43.10.18.2.1.1.3 | ColumnbrMonPortPercentTrafficForwarded | read-only | mandatory | This is a high level 'smart MIB' object. This object provides a running average of the proportion of the received frames that are forwarded. This value is calc… |
| 1.3.6.1.4.1.43.10.18.2.1.1.4 | ColumnbrMonPortBandwidthUsed | read-only | mandatory | This is a high level 'smart MIB' object. This object provides a running average of the bandwidth in use. This value is calculated locally on the agent and so d… |
| 1.3.6.1.4.1.43.10.18.2.1.1.5 | ColumnbrMonPortErrorsPer10000Packets | read-only | mandatory | This is a high level 'smart MIB' object. This object provides a running average of the number of errors per 10000 packets. The value of this value is calculate… |
| 1.3.6.1.4.1.43.10.18.2.1.1.6 | ColumnbrMonPortBroadcastBandwidth | read-only | mandatory | This is a high level 'smart MIB' object. This object provides a running average of the Broadcast frame bandwidth in use. This value is calculated locally on th… |
| 1.3.6.1.4.1.43.10.18.3 | NodebrDialoguePackage | |||
| 1.3.6.1.4.1.43.10.18.4 | NodebrDataBase | |||
| 1.3.6.1.4.1.43.10.18.4.1 | ScalarbrSizeOfFilteringDataBase | read-only | mandatory | The maximum possible number of Filtering database entries. |
| 1.3.6.1.4.1.43.10.18.4.2 | ScalarbrPercentageOfNonageingFDBEntries | read-only | mandatory | The number of entries currently in the filtering database that cannot be aged out, and are not in the permanent database. This is expressed as a percentage * 1… |
| 1.3.6.1.4.1.43.10.18.4.3 | ScalarbrPercentageOfAgeingFDBEntries | read-only | mandatory | The number of entries currently in the filtering database that can be aged out, and not held in the permanent database. This is expressed as a percentage * 10 … |
| 1.3.6.1.4.1.43.10.18.4.4 | ScalarbrPercentageOfPermanentFDBEntries | read-only | mandatory | The number of permanent entries currently in the filtering database. This is expressed as a percentage * 10 of the size of the filtering database :- ((number o… |
| 1.3.6.1.4.1.43.10.18.4.5 | ScalarbrClearFilteringDataBase | read-write | mandatory | An attribute to clear all entries in the filtering database except for those which are permanent. |
| 1.3.6.1.4.1.43.10.18.4.6 | ScalarbrMaxNumberOfPermanentEntries | read-only | mandatory | The maximum number of entries in the filtering database that can be permanent. |
| 1.3.6.1.4.1.43.10.18.4.7 | ScalarbrPercentageOfPermanentDatabaseUsed | read-only | mandatory | The number of permanent entries in the filtering database. This is expressed as a percentage * 10 of the size of the permanent database :- ((number of permanen… |
| 1.3.6.1.4.1.43.10.18.4.8 | ScalarbrClearPermanentEntries | read-write | mandatory | An attribute to clear the permanent entries from the filtering database. |
| 1.3.6.1.4.1.43.10.18.4.9 | ScalarbrSaveLearntAddresses | read-write | mandatory | An attribute to make the learnt addresses held in the filtering database become permanent entries. |
| 1.3.6.1.4.1.43.10.18.4.11 | ScalarbrDatabaseModified | read-write | mandatory | This flag is used to indicate to a management application that the database (Forwarding or Static views) has altered while a manager is viewing it. The normal … |
| 1.3.6.1.4.1.43.10.18.5 | NodebrDummyPackage | |||
| 1.3.6.1.4.1.43.10.18.5.1 | ScalarbrDatabaseType | read-only | mandatory | This dummy object enables the database full trap to differentiate between the filtering database and the permanent database. |
| 1.3.6.1.4.1.43.10.18.5.2 | ScalarbrDatabaseLevel | read-only | mandatory | This dummy object enables the database full trap to differentiate between the database being 90% and 100% full. |
| 1.3.6.1.4.1.43.10.18.5.3 | ScalarbrTrafficForwarded | read-only | mandatory | This dummy object is used internally to calculate a running average of the percentage of traffic forwarded on a port. It should not be accessed by a management… |
| 1.3.6.1.4.1.43.10.18.5.4 | ScalarbrPortBandwidth | read-only | mandatory | This dummy object is used internally to calculate a running average of the port bandwidth in use. It should not be accessed by a management station. |
| 1.3.6.1.4.1.43.10.18.5.5 | ScalarbrPortBroadcastBandwidth | read-only | mandatory | This dummy object is used internally to calculate a running average of the port bandwidth in use. It should not be accessed by a management station. |
| 1.3.6.1.4.1.43.10.18.5.6 | ScalarbrPortErrors | read-only | mandatory | This dummy object is used internally to calculate a running average of the errors per 10000 frames on a port. It should not be accessed by a management station. |
| 1.3.6.1.4.1.43.10.19 | Nodefault | |||
| 1.3.6.1.4.1.43.10.20 | Nodepoll | |||
| 1.3.6.1.4.1.43.10.21 | NodepowerSupply | |||
| 1.3.6.1.4.1.43.11 | NodenetBuilder-mib | |||
| 1.3.6.1.4.1.43.12 | NodelBridgeECS-mib | |||
| 1.3.6.1.4.1.43.13 | NodedeskMan-mib | |||
| 1.3.6.1.4.1.43.14 | NodelinkBuilderMSH-mib | |||
| 1.3.6.1.4.1.43.65 | NodebrDatabaseFull | This trap indicates that either the Filtering databse or the permanent database has become full. If the database occupancy exceeds 90% this trap will be sent a… |
Type Definitions
| Name | Syntax | Status | Description |
|---|---|---|---|
| BridgeId | OCTET STRING (SIZE (8)) | ||
| DisplayString | OCTET STRING | ||
| MacAddress | OCTET STRING (SIZE (6)) | ||
| PhysAddress | OCTET STRING |